libfriends0_0.1.2+14.04.20131108.1-0ubuntu1_i386.deb


Advertisement

Description

libfriends0 - Provides an API for accessing social networks

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename libfriends0_0.1.2+14.04.20131108.1-0ubuntu1_i386.deb
Package name libfriends0
Package version 0.1.2+14.04.20131108.1
Package release 0ubuntu1
Package architecture i386
Package type deb
Category libs
Homepage https://launchpad.net/friends
License -
Maintainer Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Download size 21.57 KB
Installed size 94.00 KB
libfriends provides a library for accessing social networks via
friends.
This package contains shared libraries to be used by applications.

Alternatives

Package Version Architecture Repository
libfriends0_0.1.2+14.04.20131108.1-0ubuntu1_amd64.deb 0.1.2+14.04.20131108.1 amd64 Ubuntu Main
libfriends0 - - -

Requires

Name Value
friends-dispatcher -
libc6 >= 2.3.6-6~
libglib2.0-0 >= 2.37.3
libjson-glib-1.0-0 >= 0.12.0
multiarch-support -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libfriends0_0.1.2+14.04.20131108.1-0ubuntu1_i386.deb
Source Package libfriends

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfriends0 deb package:
    # sudo apt-get install libfriends0

Files

Path
/usr/lib/i386-linux-gnu/libfriends.so.0
/usr/lib/i386-linux-gnu/libfriends.so.0.0.1
/usr/share/doc/libfriends0/changelog.Debian.gz
/usr/share/doc/libfriends0/copyright

See Also

Package Description
libfs-dev_1.0.5-1_i386.deb X11 Font Services library (development headers)
libfs6_1.0.5-1_i386.deb X11 Font Services library
libftdi-dev_0.20-1ubuntu1_i386.deb Development files for libftdi
libftdi1_0.20-1ubuntu1_i386.deb Library to control and program the FTDI USB controller
libftdipp-dev_0.20-1ubuntu1_i386.deb Development files for libftdipp
libftdipp1_0.20-1ubuntu1_i386.deb Library to control and program the FTDI USB controller
libfuse-dev_2.9.2-4ubuntu4_i386.deb Filesystem in Userspace (development)
libfuse2_2.9.2-4ubuntu4_i386.deb Filesystem in Userspace (library)
libgail-3-0_3.10.8-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- shared libraries
libgail-3-dev_3.10.8-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- development files
libgail-3-doc_3.10.8-0ubuntu1_all.deb documentation files of the Gail library
libgail-common_2.24.23-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- common modules
libgail-dev_2.24.23-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- development files
libgail-doc_2.24.23-0ubuntu1_all.deb documentation files of the Gail library
libgail18_2.24.23-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- shared libraries
Advertisement
Advertisement